Table of Contents

Class: ClassVisage | Twisted-0.17.4/twisted/manhole/ui/spelunk_gnome.py
--- | ---

Base Classes |
--- | ---

Visage

gnome.CanvasGroup

Methods |
--- | ---
fill_bases fill_properties
| fill_bases

    fill_bases ( self,  baseExplorers )

| fill_properties

    fill_properties ( self,  propValues )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0